Uses of Class
com.eqixiac.equinix.fabric.beta.model.ExchangeServiceCreateRequest
Packages that use ExchangeServiceCreateRequest
Package
Description
Public Fabric Beta client interfaces: the
FabricBeta hub and one client per family.Implementations of the Fabric Beta clients.
-
Uses of ExchangeServiceCreateRequest in com.eqixiac.equinix.fabric.beta.client
Methods in com.eqixiac.equinix.fabric.beta.client with parameters of type ExchangeServiceCreateRequestModifier and TypeMethodDescriptionExchangeServices.create(ExchangeServiceCreateRequest request) Create Internet Exchange Service:POST /fabric/v4/exchangeServices(operationcreateExchangeService). -
Uses of ExchangeServiceCreateRequest in com.eqixiac.equinix.fabric.beta.client.implementation
Methods in com.eqixiac.equinix.fabric.beta.client.implementation with parameters of type ExchangeServiceCreateRequestModifier and TypeMethodDescriptionExchangeServicesImpl.create(ExchangeServiceCreateRequest request)